RubyGems Navigation menu

lilypad 0.2.4

Hoptoad notifier for rack-based frameworks

Gemfile
          gem 'lilypad', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install lilypad -v 0.2.4
  
  
  
  
  
  
  

Authors:

  • Winton Welsh

Owners:

Total downloads 28,850

For this version 1,508

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - April 1, 2010 (17.5 KB)
  2. 0.3.0 - December 7, 2009 (32 KB)
  3. 0.2.4 - December 3, 2009 (22.5 KB)
  4. 0.2.3 - December 3, 2009 (22.5 KB)
  5. 0.2.2 - December 3, 2009 (99.5 KB)
Show all versions (17 total)

Runtime Dependencies: